<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJYaRfs+b+VGSpCeW6KeZPWkdkjI0hzwTyfjcauLViPr7QewJWrwSIKquh5zS1DGyLRC+pJckMwp4D6IBosa2bdoBdeyidGhAGAo=</string>
</map>
